## node-which-module 1.0.0

=== debian/changelog ===
node-which-module (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #845337)

 -- Pirate Praveen <praveen@debian.org>  Tue, 22 Nov 2016 21:54:54 +0530
