=== debian/control ===
Source: node-which-module
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/nexdrew/which-module#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-which-module.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-which-module.git

Package: node-which-module
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Find the module object for something that was require()d
 .
 Node.js is an event-based server-side JavaScript engine.
