## node-which-module 2.0.0

=== debian/changelog ===
node-which-module (2.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 Dec 2017 22:19:42 +0530
