=== debian/tests/control ===
Tests: require
Depends: node-which-module
