=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-which-module-$1.tar.gz/ \
 https://github.com/nexdrew/which-module/tags .*/archive/v?([\d\.]+).tar.gz
